uuid: 1f58b5a5-4c19-4644-bf97-a9c0705f528a
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.portfolio_teaser.field_body
    - field.field.paragraph.portfolio_teaser.field_portfolio
    - field.field.paragraph.portfolio_teaser.field_title
    - paragraphs.paragraphs_type.portfolio_teaser
  module:
    - text
id: paragraph.portfolio_teaser.default
targetEntityType: paragraph
bundle: portfolio_teaser
mode: default
content:
  field_body:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_portfolio:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 2
    region: content
  field_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
